Permalink
Browse files

install: use an even older version of giflib (v4.1.6)

This matches what Homebrew is currently installing...
  • Loading branch information...
1 parent 54d6e7e commit b368cb5a4c3fcfc51e85e731b086d129aae319e8 @TooTallNate TooTallNate committed Jun 28, 2014
Showing with 1 addition and 1 deletion.
  1. +1 −1 install
View
@@ -5,7 +5,7 @@ PIXMAN="http://www.cairographics.org/releases/pixman-0.32.4.tar.gz"
CAIRO="http://cairographics.org/releases/cairo-1.12.16.tar.xz"
FREETYPE="http://download.savannah.gnu.org/releases/freetype/freetype-2.4.10.tar.gz"
LIBPNG="http://downloads.sourceforge.net/project/libpng/libpng16/1.6.10/libpng-1.6.10.tar.gz"
-GIF_LIB="http://downloads.sourceforge.net/project/giflib/giflib-4.x/giflib-4.2.3.tar.gz"
+GIF_LIB="https://downloads.sourceforge.net/project/giflib/giflib-4.x/giflib-4.1.6/giflib-4.1.6.tar.gz"
PREFIX=${1-/usr/local}
require() {

0 comments on commit b368cb5

Please sign in to comment.